# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

target 'WeatherOutside' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  inhibit_all_warnings!

  # Pods for WeatherOutside
  pod 'RxSwift', '4.4.0'
  pod 'RxCocoa', '4.4.0'
  pod 'Alamofire', '4.7.3'
  pod 'Moya/RxSwift', '11.0.2'
  pod 'Swinject', '2.5.0'
  pod 'SwinjectAutoregistration', '2.5.0'
  pod 'RealmSwift', '3.11.2'
  pod 'Firebase', '5.12.0'
  pod 'FirebaseAnalytics', '5.3.0'
  pod 'FirebaseCore', '5.1.7'
  pod 'FirebaseInstanceID', '3.3.0'
  pod 'GoogleAppMeasurement', '5.3.0'
  pod 'GoogleUtilities', '5.3.6'
  pod 'FirebaseDatabase', '5.0.3'
  pod 'FirebaseAuth', '5.0.5'
  pod 'FirebaseAuthInterop', '1.0.0'
  pod 'GTMSessionFetcher', '1.2.1'

  target 'WeatherOutsideTests' do
    inherit! :search_paths
    # Pods for testing
    pod 'Quick', '1.3.2'
    pod 'Nimble', '7.3.1'
  end

end
